next: http://rnacentral.org/api/v1/rna/?database=tmrna-website&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=tmrna-website&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 399
  md5: eb7ce4551f69450d5247f72937aa95c0
  publications: http://rnacentral.org/api/v1/rna/URS0001877A35/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A35
  sequence: CCUACGGGUGGCAGCAGUGGGGGAGAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGGGUGAAGAAGAGCCUCGGCGCGUAAAGCCCUGUCAGCAGGGAAGAAAAGGACGGUACCUGAAGAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGGAGGGGGCAAGCGUUAUCCGGAUUUACUGGGUGUACAGGGGGCGCAGACGGCGCGGCAAGCCAGGAGGGAAAGCCCGGGGCCCAACCCCGGGACUGCUCUUGGAACUGCGUGGCUAGAGUGCAGGAGGGGCAGGCGGCAUUCCUUGUGUCGCGGUGCAAUGCGUAGCUUUCAGGAGUAACCCCGGUGGCGACGGCGGCCUGCUGGACUGCACCUGCCGUUGCGGCCC
  url: http://rnacentral.org/api/v1/rna/URS0001877A35?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A35/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 461
  md5: eb7ce4a7c140b9a8121cbcb2ca140dee
  publications: http://rnacentral.org/api/v1/rna/URS0001877A36/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A36
  sequence: CCUACGGGUGGCUGCAGUCGAGAAUCUUCGGCAAUGGGCGAAAGCCUGACCGAGCGACGCCGCGUGCGGGAUGAAGGCCUUUGGGUUGUAAACCGCUGUCCAGGGGGAUGAAGGCUGGAGAGCUAUCUCUUCAGUUUGACAGAGCCCUCGCGGAAGCACGGGCUAAGUUCGUGCCAGCAGCCGCGGUAAUACGGACGGUGCGAACGUUAGUCGGAAUCACUGGGCGUACAGGGUGCGUGGGCGGCGUUGAAAGGCAGGUGUGAAAGCCCCGGGCUCAACCGGGGAAUUGCGUUGGAAACUGCAGGGCUCGAGUCAGGUAGAGGUGGACGGAACUUCCAGUGUAGCGGUGAAAUGUGUUGAGAUUGGAAGGAACACCGGAGGCGAAAGCGGUGCACUGGGGCUGGUCUGACGCUGAGGCACGAAAGCCAGGGGAGCGAACGGGAUUAGAUACCCUAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001877A36?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A36/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 255
  md5: eb7ce50ea33f41dbdd276626db7bd774
  publications: http://rnacentral.org/api/v1/rna/URS0001877A37/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A37
  sequence: UACGUAGGGGGCAAGCGUUUGUCCGGAUUUAUUGGGCGUAAAGAGCGUGUAGGCGGCCUGACAGGUCUGCUGUGAAAACUCGAGGCUCAACCUCGAGAUGUCGGCGGAAACCGUCUGGCUAGAGUCCGGAAGAGGAGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCUAUGGCGAAGGCAGCUCUCUGGGACGGUACUGACGCUGAGACGCGAAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001877A37?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A37/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: eb7cf4d9a27eabc186c6a121c84a8f2f
  publications: http://rnacentral.org/api/v1/rna/URS0001877A48/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A48
  sequence: UACGAAGGGGGCUAGCGUUGCUCGGAAUCACUGGGCGUAAAGCGCACGUAGGCGGCUUUCUAAGUCAGGGGUGAAAUCCUGGAGCUCAACUCCAGAACUGCCUUUGAUACUGGAAAGCUUGAGUUCGGGAGAGGUGAGUGGAACUGCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGCAAGAACACCAGUGGCGAAGGCGGCUCACUGGCCCGAUACUGACGCUGAGGUGCGAAAGCGUGGAGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001877A48?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A48/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 518
  md5: eb7ce5297e04bd5acfc7b4e1c8e85e65
  publications: http://rnacentral.org/api/v1/rna/URS0001877A38/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A38
  sequence: AGGGUUUGAUCCUGGCUCAGAUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGUAACAGGUCUUCGGAUGCUGACGAGUGGCGAACGGGUGAGUAAUACAUCGGAACGUGCCCGAUCGUGGGGGAUAACGAAGCGAAAGCUUUGCUAAUACCGCAUAAGAUCUACGGAUGAAAGCAGGGGACCGCAAGGCCUUGCGCGAACGGAGCGGCCGAUGGCAGAUUAGGUAGUUGGUGGGAUAAAAGCUUACCAAGCCGACGAUCUGUAGCUGGUCUGAGAGGACGACCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGCUUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGACUCUGGUUAAUACCUGGGGUCCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS0001877A38?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A38/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: eb7ce5683c43f5d2a07eaf74e6b6f288
  publications: http://rnacentral.org/api/v1/rna/URS0001877A39/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A39
  sequence: UACGUAGGGGGCAAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCGUGUAGGCGGCUAGGUAGGUCCGUUGUGAAACAUCGAGGCUCAACCUCGAGACGCCGGUGGAAACCAUCUAGCUAGAGUCCGGAAGAGGAGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCCGUGGCGAAGGCGGCUCUCUGGGACGUGACUGACGCUGAGACGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001877A39?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A39/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: eb7ce743e12c2bd15f048e34bcbb9dea
  publications: http://rnacentral.org/api/v1/rna/URS0001877A3A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A3A
  sequence: AGAGUUUGAUCAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGGAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUCAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACGCCUACGGGAGGCAGCAGUGGUGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAUAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS0001877A3A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A3A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: eb7ce7b1677a65989e40aef1668831bb
  publications: http://rnacentral.org/api/v1/rna/URS0001877A3B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A3B
  sequence: UACAGAGGUCUCAAGCGUUGUUCGGAUUUAUUGGGCGUAAAGGGUGCGUAGGUGGCGUGGUAAGUCGGGUGUGAAAUUUCGGAGCUUAACUCCGAAACUGCAUUCGAUACUGCCGUGCUUGAGGACUGGAGAGGAGACUGGAAUUUACGGUGUAGCAGUGAAAUGCGUAGAGAUCGUAAGGAAGACCAGUGGCGAAGGCGGGUCUCUGGACAGUUCCUGACACUGAGGCACGAAGGCCAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS0001877A3B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A3B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 452
  md5: eb7ceab1400b18831b58223ef7218d32
  publications: http://rnacentral.org/api/v1/rna/URS0001877A3C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A3C
  sequence: AACGAACGCUGGCGGCAUGCCUAACACAUGCAAGUCGAACGAGACCUUCGGGUCUAGUGGCGCACGGGUGCGUAACGCGUGGGAACCUGCCUUUAGGUUCGGAAUAACUCAGAGAAAUUUGAGCUAAUACCGGAUGAUGUCUUCGGACCAAAGAUUUAUCGCCUUUAGAUGGGCCCGCGUUGGAUUAGCUAGUUGGUGGGGUAAAGGCCUACCAAGGCGACGAUCCAUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCAGGGAUGAUAAUGACAGUACCUGGAGAAUAAGCUCCGGCUAACUUCGUGCCAGCCGCCGCGGUAACAC
  url: http://rnacentral.org/api/v1/rna/URS0001877A3C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A3C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 470
  md5: eb7cec524dea9f20a8ddd18896e93bbc
  publications: http://rnacentral.org/api/v1/rna/URS0001877A3D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001877A3D
  sequence: AGAGUUCGAUCCUGGCUCAGGAAGAUAACAGUAGCUGAGCUGGAUGGAACCAGAUCACGUAUCUGGGCUGAGUCCUGGUGGUGCCUGCACCAACGCCUCGGGGAGCUCGUGGCUGCUCGCUGUGGGAAGUGUGUGGUUCUUCCAUGCACAGCCUUCCCAGCGGGGACUGAAGACUGGGAACCAGUACAUAUAGUACAGGUAUUUUUAGCCUAAAGAUUUUCAUUUCAUUAUAGAAUUGGCUAGUCUUUGCUGUCUCCUCACUUUUGAACACUAGUGGGUCCUAGACUGCAUGGCACCUUGAUUUAAGUCAUAUACGUAUCAAAAGCUAGUAACCCUGAGAUCAUUCAAACACAAAAAGCCUUUGGUCUUGCAGGGUUGCUUCACUGCUAAAAGGAGAGGACAGGCUUCCGCCAAACUGCCUUUGCUGGGAUCACAUUGCUGGCCAAGCCCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS0001877A3D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001877A3D/xrefs?format=yaml
